export const FORMS =

{
    "langchoosefst": {
        "title": "Language / Язык",
        "body": "\nChoose the language / Выберите язык\n\n",
        "on_close": [
                    { 
                        "type": "form", "value": "langchoosefst" 
                    } 
            ],
        "buttons": [
            {
                "button_name": "Русский",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "tag @s add ru" 
                    } 
                ]
            },
            {
                "button_name": "English",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "tag @s add eng" 
                    } 
                ]
            }
        ]
    },
    "invincru": {
        "title": "Нерушимый",
        "body": "Режим : Нерушимый\n\nОписание :\nСлучайный игрок становится бедроком! Цель игроков - победить бедрок. У игроков, которые охотятся за боссом есть всего 1 жизнь. Если вы умираете - вы выбываете. Бой начинается без подготовки.\n\nСпособности бедрока :\n1. Даёт увеличение здоровья на 30 секунд.\n2. Даёт ускорение на 30 секунд.\n3. Даёт огнестойкость на 10 секунд.",
        "buttons": [
            {
                "button_name": "Присоединится",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function indestructible" 
                    } 
                ]
            }
        ]
    },
    "invinceng": {
        "title": "Indestructible",
        "body": "Mode : Indestructible\n\nDescription :\nA random player becomes a Bedrock! The goal of the players is to defeat the bedrock. Players who hunt the boss have only 1 life. If you die, you are out. The fight begins without preparation.\n\nBedrock Abilities:\n1. Grants a health boost for 30 seconds.\n2. Grants a speed boost for 30 seconds.\n3. Grants fire resistance for 10 seconds.",
        "buttons": [
            {
                "button_name": "Join",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function indestructible" 
                    } 
                ]
            }
        ]
    },
    "lonerru": {
        "title": "Одиночка",
        "body": "Режим : Одиночка\n\nОписание :\nКаждый сам за себя! Перед боем у вас будет подготовка к бою, которая даст вам разработать план игры  и сделать например свою базу, для этого разрушайте блоки, стройте и ищите сундуки. Сила блока начнёт накапливаться после подготовки.",
        "buttons": [
            {
                "button_name": "Присоединится",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function loner" 
                    } 
                ]
            }
        ]
    },
    "lonereng": {
        "title": "Loner",
        "body": "Mode : Solo\n\nDescription :\nEvery man for himself! Before the battle, you will have preparation for the battle, which will allow you to develop a game plan and make your base, for example, destroy blocks, build and look for chests. The ability of the block will begin to accumulate after preparation.",
        "buttons": [
            {
                "button_name": "Join",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function loner" 
                    } 
                ]
            }
        ]
    },
    "grieferru": {
        "title": "Грифер",
        "body": "Режим : Грифер\n\nОписание :\nСломайте вражеский алмазный блок раньше чем враги сломают ваш! Перед началом боя у вас будет 60 секунд чтобы спрятать алмаз! Разрушайте арену, чтобы застроить ваш алмазный блок или чтобы закопать его. Чтобы найти вражеский алмазный блок стоит прислушиваться к звукам, чем больше сигналов - тем ближе алмаз! Прятать алмаз игроки будут в полной темноте!",
        "buttons": [
            {
                "button_name": "Присоединится",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function griefer" 
                    } 
                ]
            }
        ]
    },
    "griefereng": {
        "title": "Griefer",
        "body": "Mode : Solo\n\nDescription :\nBreak the enemy diamond block before the enemies break yours! Before the start of the battle, you will have 60 seconds to hide the diamond! Destroy the arena to build on your diamond block or to bury it. To find an enemy diamond block, you should listen to the sounds, the more signals - the closer the diamond! Players will hide the diamond in complete darkness!",
        "buttons": [
            {
                "button_name": "Join",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "function griefer" 
                    } 
                ]
            }
        ]
    },
    "inforu": {
        "title": "Информация",
        "body": "Добро пожаловать на §lBLOCK BATTLES!§r\n\nЗдесь вы можете сыграть за живые блоки в различных режимах! Используйте в бою уникальные способности блоков, накопив на способность нужное колличество опыта, который копится сам по себе, и разрушайте арены, чтобы ваши тактики боя воплотились в успех!\n\n\n§lСтандартные предметы§r\nКамень насыщения - используйте, что бы избавиться от голода.\nСила блока - тратит вашу энергию (полоску опыта), и воспроизводит уникальную способность блока.\n\n\n§lРекомендуемые настройки§r\n''Поле зрения может меняться во время игры'' - выключено.\n\n\n§lСписок изменений\n\n§rV1.2\n- Карта переведена на английский язык.\n- Вместо кафедр теперь скриптовые меню.",
        "buttons": [
            {
                "button_name": "Закрыть"
            }
        ]
    },
    "infoeng": {
        "title": "Info",
        "body": "Welcome to §lBLOCK BATTLES!§r\n\nHere you can play as living blocks in various modes! Use unique block abilities in combat, accumulate abilities in yourself, the necessary amount of experience that accumulates on its own, and destroy arenas so that your tactics are afraid to succeed!\n\n\n§lStandard Items§r\nSaturation Stone - vicorite that would be reached from hunger.\nBlock ability - spends your energy (xp bar), and the ability to measure block power.\n\n\n§lRecommended settings§r\n''FOV can change during the game'' - disabled.\n\n\n§lChangelog\n\n§rV1.2\n- English language.\n- Instead of lecterns, there are now script menus.",
        "buttons": [
            {
                "button_name": "Close"
            }
        ]
    },
    "shulkerru": {
        "title": "§lШалкер",
        "body": "§lУбийца\n\n1 DEF\n6 DMG\n\nСкорость 1\nПрыгучесть 1\nМедленное падение\n\nСила\nТрата 1 энергии§r\nПри использовании вы захватываете игроков в радиусе 4 блоков около себя, зажмите способность чтобы держать игроков в воздухе.\n\n§lБИО\n§rПусть он и не самый сильный блок, но его магия заставляет передумать врагов сражаться с ним, не каждый хочет застрять в стене.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 7 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "shulkereng": {
        "title": "§lShulker",
        "body": "§lAssassin\n\n1 DEF\n6 DMG\n\nSpeed 1\nJump Boost 1\nSlow Fall\n\nAbility\nSpending 1 Power§r\nWhen using, you grab players within a 4 block radius around you, hold to hide players in front.\n\n§lBIO\n§rHe may not be the strongest block, but his magic makes those who choose to fight with him change their minds, not everyone wants to get stuck in the wall.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 7 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "endstoneru": {
        "title": "§lЭндерняк",
        "body": "§lУбийца\n\n11 DEF\n6 DMG\n\nСкорость 2\nПрыгучесть 1\n\nСила\nТрата 8 энергии§r\nПри использовании вы телепортируетесь на 5 блоков вперёд. (Не работает сквозь стены)\n\n§lБИО\n§rЛюбит сражения на аренах как никто другой, но жалуется что приходится преодолеть долгий путь ради пару игр.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 6 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "endstoneeng": {
        "title": "§lEnd stone",
        "body": "§lAssassin\n\n11 DEF\n6 DMG\n\nSpeed 2\nJump Boost 1\n\nAbility\nSpending 8 Energy§r\nYou teleport 5 blocks forward when cast. (Does not work through walls)\n\n§lBIO\n§rLoves arena battles like no one else, but complains about having to travel a long way for a couple of games.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 6 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "resanchorru": {
        "title": "§lЯкорь возрождения",
        "body": "§lУбийца\n\n8 DEF\n8 DMG\n\nСкорость 1\nПрыгучесть 1\n\nСила\nТрата 30 энергии§r\nПри использовании вы получаете пылающий обсидиан, поставив который взрывается спустя 20 секунд нанося 40 урона всем в радиусе 6 блоков. Обсидиан невозможно сломать.\n\n§lБИО\n§rВкурсе о всех функциях блок бота, из-за чего он её недолюбливает. Он считает её слишком назойливой. Воссоздал специальную точку в которой блоки не способы повредить друг другу, тем самым сделав эту точку ареной для сражений.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 8 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "resanchoreng": {
        "title": "§lRespawn Anchor",
        "body": "§lAssassin\n\n8 DEF\n8 DMG\n\nSpeed 1\nJump Boost 1\n\nAbility\nSpending 30 Energy§r\nWhen used, you gain a burning obsidian that explodes after 20 seconds, dealing 40 damage to everyone within a 6 block radius. Obsidian is unbreakable.\n\n§lBIO\n§rAware of all the block bot's functions, which is why he dislikes her. He finds her too annoying. Recreated a special place at which the blocks are not able to damage each other, thereby making this place an arena for battles.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 8 37 49 redstone_block"
                    } 
                ]
            }
        ]
    },
    "cactusru": {
        "title": "§lКактус",
        "body": "§lВоин\n\n16 DEF\n4 DMG\n\nМедлительность 1\n\nСила\nТрата 25/0 энергии§r\nПри использовании кактус получает регенерацию и поглощение на 15 секунд. Кактус не способен атаковать и ломать блоки во время этого. ЕСЛИ вы Не накопили 25 энергии, то вы будете наносить 2 урона всем врагам в радиусе двух блоков игнорируя броню.\n\n§lБИО\n§rЛюбит находится в жаре, поэтому после соревнований он сразу возвращается в свою родную пустыню. Не понимает для чего ему оружия, если он сам по себе является колючей угрозой.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 71 redstone_block"
                    } 
                ]
            }
        ]
    },
    "cactuseng": {
        "title": "§lCactus",
        "body": "§lWarrior\n\n16 DEF\n4 DMG\n\nSlowness 1\n\nAbility\nSpending 25/0 Energy§r\nWhen used, the cactus gains regeneration and absorption for 15 seconds. The cactus is unable to attack and break blocks during this. IF you have not accumulated 25 energy, then you will deal 2 damage to all enemies within a radius of two blocks, ignoring armor.\n\n§lBIO\n§rHe likes to be in the heat, so after the competition he immediately returns to his native desert. He does not understand why he needs weapons if he himself is a prickly threat.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 71 redstone_block"
                    } 
                ]
            }
        ]
    },
    "obsidianru": {
        "title": "§lОбсидиан",
        "body": "§lВоин\n\n10 DEF\n6 DMG\n\nСкорость 1\n\nСила\nТрата 30 энергии§r\nПри использовании обсидиан переходит в укреплённый режим, получая поглощение, при этом обсидиан становится медленее, слабее и медленно ломает блоки.\n\n§lБИО\n§rПочему у него разные глаза? Почему он наполовину треснувший? Блоки считают его по своему особенным.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -11 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "obsidianeng": {
        "title": "§lObsidian",
        "body": "§lWarrior\n\n10 DEF\n6 DMG\n\nSpeed 1\n\nAbility\nSpending 30 Energy§r\nWhen used, Obsidian enters Fortified Mode, gaining absorption, making the Obsidian slower, weaker, and slowly break blocks.\n\n§lBIO\n§rWhy does he have different eyes? Why is it half cracked? Blocks consider it special in its own way.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -11 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "honeyru": {
        "title": "§lМёд",
        "body": "§lВоин\n\n14 DEF\n7 DMG\n\nМедлительность 3\n\nСила\nТрата 3 энергии§r\nПри использовании враги в небольшом радиусе будут замедлены, также у них появится шахтёрская усталость первого уровня.\n\n§lБИО\n§rЛипкий но довольно прыгучий, что странно для блока мёда. Дружит с пчёлами.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -10 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "honeyeng": {
        "title": "§lHoney",
        "body": "§lWarrior\n\n14 DEF\n7 DMG\n\nSlowness 3\n\nAbility\nSpending 3 Energy§r\nEnemies within a small radius will be slowed when used, and they will also gain Mining Fatigue Level 1.\n\n§lBIO\n§rSticky but rather bouncy, which is odd for a block of honey. Friends with bees.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -10 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "grassru": {
        "title": "§lТрава",
        "body": "§lВоин\n\n15 DEF\n6 DMG\n\nСила\nТрата 5 энергии§r\nПри использовании вы получаете 3 блока травы. Если использовать способность стоя на блоке травы, то вы тратите на 2 энергии меньше, а также получаете эффект силы и проворства на 5 секунды.\n\n§lБИО\n§rОдна из самых добрых живых блоков. Соревнуется на аренах для своего удовольствия. Любит ухаживать за растительностью в своём саду.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -9 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "grasseng": {
        "title": "§lGrass",
        "body": "§lWarrior\n\n15 DEF\n6 DMG\n\nStrength\nSpending 5 Energy§r\nGenerates 3 blocks of grass when used. When you use the ability while standing on a block of grass, you spend 2 less energy and gain strength and agility for 5 seconds.\n\n§lBIO\n§rOne of the kindest living blocks. Compete in arenas for your pleasure. He likes to take care of the vegetation in his garden.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -9 37 74 redstone_block"
                    } 
                ]
            }
        ]
    },
    "sculkcatalystru": {
        "title": "§lСкалк катализатор",
        "body": "§lТанк\n\n20 DEF\n7 DMG\n\nМедлительность 3\n\nСила\nТрата 20 энергии§r\nПри использовании вы наносите звуковой удар всем врагам которые находятся в радиусе не меньше 10 и не больше 13 блоков. Звуковой удар наносит 15 урона.\n\n§lБИО\n§rЗагадочен и слегка пугающий. Любит быть в одиночке, и совсем один. Любит пугать прохожих в шахтах, таких как камень.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 53 redstone_block"
                    } 
                ]
            }
        ]
    },
    "sculkcatalysteng": {
        "title": "§lSculk catalyst",
        "body": "§lTank\n\n20 DEF\n7 DMG\n\nSlowness 3\n\nAbility\nSpending 20 Energy§r\nWhen used, you deal a sound boom to all enemies within a 10 block radius and a 13 block radius. The sound boom deals 15 damage.\n\n§lBIO\n§rMysterious and slightly frightening. Likes to be alone, and all alone. Likes to scare strangers in mines, such as stone.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 53 redstone_block"
                    } 
                ]
            }
        ]
    },
    "stoneru": {
        "title": "§lКамень",
        "body": "§lТанк\n\n17 DEF\n7 DMG\n\nМедлительность 3\n\nСила\nТрата 10 энергии§r\nПри использовании вы получаете на 40% урона в течении пяти секунд.\n\n§lБИО\n§rРасписание у камня тяжёлое. С утра до обеда - добыча руды в шахтах, а вечером - настольные игры со своими кубическими друзьями!",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 54 redstone_block"
                    } 
                ]
            }
        ]
    },
    "stoneeng": {
        "title": "§lStone",
        "body": "§lTank\n\n17 DEF\n7 DMG\n\nSlowness 3\n\nAbility\nSpending 10 Energy§r\nWhen used, you take 40% damage over five seconds.\n\n§lBIO\n§rSchedule heavy stone. From morning to afternoon - ore mining in mines, and in the evening - board games with your cubic friends!",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 54 redstone_block"
                    } 
                ]
            }
        ]
    },
    "copperru": {
        "title": "§lМедная руда",
        "body": "§lТанк\n\n18 DEF\n5 DMG\n\nМедлительность 2\n\nСила\nТрата 20 энергии§r\nПри использовании во всех врагов в среднем радиусе блоков наносится удар молний, пораженные игроки будут ослеплены на 5 секунд.\n\n§lБИО\n§rЛюбит шокировать публику как своими анекдотами, так и молниями! Ослепительный результат!",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 55 redstone_block"
                    } 
                ]
            }
        ]
    },
    "coppereng": {
        "title": "§lCopper ore",
        "body": "§lTank\n\n18 DEF\n5 DMG\n\nSlowness 2\n\nAbility\nSpending 20 Energy§r\nInflicts a lightning strike on all enemies within a medium block radius, blinding affected players for 5 seconds.\n\n§lBIO\n§rLoves to shock the public with both his jokes and lightning! Dazzling result!",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock -14 37 55 redstone_block"
                    } 
                ]
            }
        ]
    },
    "craftingtableru": {
        "title": "§lВерстак",
        "body": "§lПоддержка\n\n10 DEF\n4 DMG\n\nПрыгучесть 1\nСкорость 1\n\nСила\nТрата 25 энергии§r\nПри использовании вы способны поставить особый верстак, в радиусе которого у вас и союзников энергия будет заряжаться быстрее, и способная дойти до 50. Если вы играете в одиночной игре то ваши особые верстаки будут убавлять энергию у всех игроков (даже у вас) в радиусе 4 блока.\n\n§lБИО\n§rОднажды верстак поспорил с якорем возрождения: ''сможет-ли он сломать систему, и дать блокам энергии больше чем нужно?''. Из-за своей гениальности и технологичности верстак выиграл этот спор.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 8 37 73 redstone_block"
                    } 
                ]
            }
        ]
    },
    "craftingtableeng": {
        "title": "§lCrafting table",
        "body": "§lSupport\n\n10 DEF\n4 DMG\n\nJump boost 1\nSpeed 1\n\nAbility\nSpending 25 Energy§r\nWhen used, you can place a special workbench that will charge your and allies' energy faster within its radius, and capable of going up to 50. If you're playing in single player, your special workbenches will drain the energy of all players (even you) within a 4 block radius.\n\n§lBIO\n§rOnce the crafting table argued with the respawn anchor: ''could it break the system, and give blocks of energy more than they need?''. Because of its ingenuity and manufacturability, the crafting table won this argument.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 8 37 73 redstone_block"
                    } 
                ]
            }
        ]
    },
    "barrelru": {
        "title": "§lБочка",
        "body": "§lПоддержка\n\n7 DEF\n7 DMG\n\nПрыгучесть 4\nСкорость 1\n\nСила\nТрата 25/0 энергии§r\nПри использовании 25-ти энергии вы получаете ведро воды. За использование 0 энергии все союзники в воде получают регенерацию, а враги яд. (Считаются только полные блоки воды)\n\n§lБИО\n§rВсегда рядом со своим другом под именем Баблз, который является ядовитой рыбой фугу. Увлекается рыбалкой и ищет друга для Баблза.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 70 redstone_block"
                    } 
                ]
            }
        ]
    },
    "barreleng": {
        "title": "§lBarrel",
        "body": "§lSupport\n\n7 DEF\n7 DMG\n\nJump 4\nSpeed 1\n\nAbility\nSpending 25/0 Energy§r\nWhen you use 25 Energy, you get a bucket of water. For using 0 energy, all allies in the water get regeneration, and enemies get poison. (Only full blocks of water count)\n\n§lBIO\n§rAlways next to his friend Bubbles, who is a poisonous puffer fish. He enjoys fishing and is looking for a friend for Bubbles.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 70 redstone_block"
                    } 
                ]
            }
        ]
    },
    "furnaceru": {
        "title": "§lПечка",
        "body": "§lПоддержка\n\n16 DEF\n5 DMG\n\nПрыгучесть 2\n\nСила\nТрата 20 энергии§r\nПри использовании вы получаете горячий булыжник, он наносит 3 урона врагам в две секунды, а союзникам даёт насыщение. Если печка стоит рядом с этим блоком, она получает устойчивость к огню.\n\n§lБИО\n§rНе особо любит соревнования, и грубую силу, поэтому попав на арену она пытается достичь победы с помощью своего жара. Ещё она любит готовить хлеб и печенья для всех блоков!",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 69 redstone_block"
                    } 
                ]
            }
        ]
    },
    "furnaceeng": {
        "title": "§lFurnace",
        "body": "§lSupport\n\n16 DEF\n5 DMG\n\nJump boost 2\n\nAbility\nSpending 20 Energy§r\nWhen used, you gain a hot boulder that deals 3 damage to enemies every two seconds and grants saturation to allies. If a stove is next to this block, it gains resistance to fire.\n\n§lBIO\n§rNot particularly fond of competition and brute force, so once in the arena, it tries to achieve victory with its heat. She also loves making bread and cookies for all the blocks!",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 69 redstone_block"
                    } 
                ]
            }
        ]
    },
    "tntru": {
        "title": "§lTNT",
        "body": "§lПоддержка\n\n5 DEF\n5 DMG\n\nСкорость 1\nПрыгучесть 2\n\nСила\nТрата 15 энергии§r\nПри использовании вы взрываетесь насмерть, всем игрокам вокруг наносится 10 урона. Союзники которые попали под взрыв получат хорошие эффекты на короткое время.\n\n§lБИО\n§rБомбезный блок, буквально и переносно. Сражается на аренах ради славы. Но всех удивляет как он ещё не взорвался насовсем.",
        "buttons": [
            {
                "button_name": "Выбрать",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 68 redstone_block"
                    } 
                ]
            }
        ]
    },
    "tnteng": {
        "title": "§lTNT",
        "body": "§lSupport\n\n5 DEF\n5 DMG\n\nSpeed 1\nJump boost 2\n\nAbility\nSpending 15 Power§r\nExplode to death while playing, causing all players around you to take 10 damage. Allies that are hit by the explosion are good for a short time.\n\n§lBIO\n§rThis block is fire, literally and figuratively. Fighting in arenas for glory. But everyone is surprised that he has not yet exploded for good.",
        "buttons": [
            {
                "button_name": "Select",
                "on_click": [ 
                    { 
                        "type": "cmd", "value": "setblock 11 37 68 redstone_block"
                    } 
                ]
            }
        ]
    }
}